<template>
	<view>
		<u-image :src="src" mode="widthFix"></u-image>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				src: '/static/agent/promote.png',
			}
		},
		methods: {
			
		}
	}
</script>

<style>

</style>
